{
  "paths": [
    {
      "_path": "bin/pyperformance",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/anaconda1anaconda2anaconda3",
      "sha256": "a126e4ca1ad71bc70939226bc7507c5f912ba968c077d47b38418685beb1b71e",
      "size_in_bytes": 245
    },
    {
      "_path": "lib/python3.6/site-packages/performance-0.6.1-py3.6.egg-info/PKG-INFO",
      "path_type": "hardlink",
      "sha256": "36b4c7d61807ec9e7cec3e16c873ae2ed2041c17832eb64f4b0a5e2a0c5d1531",
      "size_in_bytes": 1683
    },
    {
      "_path": "lib/python3.6/site-packages/performance-0.6.1-py3.6.egg-info/SOURCES.txt",
      "path_type": "hardlink",
      "sha256": "830d448b748b4dfcd64330fca69d177141f2354431d714feb3d0702335343175",
      "size_in_bytes": 5340
    },
    {
      "_path": "lib/python3.6/site-packages/performance-0.6.1-py3.6.egg-info/dependency_links.txt",
      "path_type": "hardlink",
      "sha256": "01ba4719c80b6fe911b091a7c05124b64eeece964e09c058ef8f9805daca546b",
      "size_in_bytes": 1
    },
    {
      "_path": "lib/python3.6/site-packages/performance-0.6.1-py3.6.egg-info/entry_points.txt",
      "path_type": "hardlink",
      "sha256": "25f976344ede015a235b0f6fafd66c7fa7356b55607e938a2508dc9083fbab94",
      "size_in_bytes": 56
    },
    {
      "_path": "lib/python3.6/site-packages/performance-0.6.1-py3.6.egg-info/requires.txt",
      "path_type": "hardlink",
      "sha256": "97b39e1da4fa17a7a4cec54cb392de4bd40fe41e8841e6f5a9775af549dac109",
      "size_in_bytes": 9
    },
    {
      "_path": "lib/python3.6/site-packages/performance-0.6.1-py3.6.egg-info/top_level.txt",
      "path_type": "hardlink",
      "sha256": "4cab62e134aeb01974c0134f6d31d72fc01a21c863ab2e3022c64178df3b763a",
      "size_in_bytes": 12
    },
    {
      "_path": "lib/python3.6/site-packages/performance/__init__.py",
      "path_type": "hardlink",
      "sha256": "74f2035214fe9c446467933fab18ced0ab4f272967eedf3755b3b3d4dc9691e6",
      "size_in_bytes": 62
    },
    {
      "_path": "lib/python3.6/site-packages/performance/__main__.py",
      "path_type": "hardlink",
      "sha256": "8f2f6d412567e1ee7f1e25ca812348563df5e3ddb26ec7cc4fee8e0540b8b08d",
      "size_in_bytes": 46
    },
    {
      "_path": "lib/python3.6/site-packages/performance/__pycache__/__init__.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "f02a5303f8426ae1f9c80f8e68ce8d27cac9a89d4bdd8a2d93473608f481bfdd",
      "size_in_bytes": 226
    },
    {
      "_path": "lib/python3.6/site-packages/performance/__pycache__/__main__.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "2fe05b07ad688e073f3e1e31587bf97191a1a78f0f8ba3d18453462408393984",
      "size_in_bytes": 197
    },
    {
      "_path": "lib/python3.6/site-packages/performance/__pycache__/cli.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "41be1680bbc50e2bc7de4ece1065ddb988069df53b4ea6ef5f047538ce8ddb48",
      "size_in_bytes": 6547
    },
    {
      "_path": "lib/python3.6/site-packages/performance/__pycache__/cli_run.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "7f852ca2ee761bad677e82cfe22701874b0628e8c88f0fad4581328be6e9229f",
      "size_in_bytes": 2433
    },
    {
      "_path": "lib/python3.6/site-packages/performance/__pycache__/compare.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "55dbd985cd2a0b2804955416329ec9f91ce5c635f6b4a547380380b73e3f114c",
      "size_in_bytes": 10308
    },
    {
      "_path": "lib/python3.6/site-packages/performance/__pycache__/compile.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "21b4022a4c55d18855316ac8d9eebad25386776e9d5200d2279ab3b77544a5bd",
      "size_in_bytes": 24318
    },
    {
      "_path": "lib/python3.6/site-packages/performance/__pycache__/run.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "d9128eee90507395ac00536dccfd30aeab5fd2fec0f8853d2221f6f13c36d8ef",
      "size_in_bytes": 3361
    },
    {
      "_path": "lib/python3.6/site-packages/performance/__pycache__/utils.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "a50ab1c48373524249876286a894167cba27d84af3d2f4c3ccf73bebea220f1f",
      "size_in_bytes": 548
    },
    {
      "_path": "lib/python3.6/site-packages/performance/__pycache__/venv.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "36b4cd9c77f98ca4f471a2b715c1c2cce29b374a7c220428021cb3f0cdec9845",
      "size_in_bytes": 13614
    },
    {
      "_path": "lib/python3.6/site-packages/performance/benchmarks/__init__.py",
      "path_type": "hardlink",
      "sha256": "579094d32df89f0ed1fc7d4be1299256e09e86c9f1d7c6b34197659db8411030",
      "size_in_bytes": 10026
    },
    {
      "_path": "lib/python3.6/site-packages/performance/benchmarks/__pycache__/__init__.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "55ff8063f85dc03b2243f8fcbd57a7d372efeed5e763af53acf866db5c8f62e8",
      "size_in_bytes": 10632
    },
    {
      "_path": "lib/python3.6/site-packages/performance/benchmarks/__pycache__/bm_2to3.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "65029264031d8133352e9f10afd7118476e600d37f8e666c588f7d773df06511",
      "size_in_bytes": 945
    },
    {
      "_path": "lib/python3.6/site-packages/performance/benchmarks/__pycache__/bm_chameleon.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "f225c4f520f7c5fd3da0741734f1a59a881037531f19d407d981f3e461ae653d",
      "size_in_bytes": 1209
    },
    {
      "_path": "lib/python3.6/site-packages/performance/benchmarks/__pycache__/bm_chaos.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "a2d3adabb8e20c5a83b8a0e01e47927bf6fced656966bc58d2897db38862a832",
      "size_in_bytes": 10644
    },
    {
      "_path": "lib/python3.6/site-packages/performance/benchmarks/__pycache__/bm_crypto_pyaes.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "da1eb28dba1933e222ba0d22f359ebdedb64d2c1b398d5796f0c29b621def35f",
      "size_in_bytes": 1023
    },
    {
      "_path": "lib/python3.6/site-packages/performance/benchmarks/__pycache__/bm_deltablue.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "fb23c29a22962fdc72d8e1c1630d9a5ae17b4d1ac0fd72b7dd5cdb889b7ebb9b",
      "size_in_bytes": 18166
    },
    {
      "_path": "lib/python3.6/site-packages/performance/benchmarks/__pycache__/bm_django_template.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "f956bdc4536414d46a88533584858e89e2130c2967f46bf9e511835eb15793a5",
      "size_in_bytes": 1709
    },
    {
      "_path": "lib/python3.6/site-packages/performance/benchmarks/__pycache__/bm_dulwich_log.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "f8091296f9d82a869833df17349fd2c5a258cbd3f87bce462f28579252a0049a",
      "size_in_bytes": 784
    },
    {
      "_path": "lib/python3.6/site-packages/performance/benchmarks/__pycache__/bm_fannkuch.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "b2e9d4b717520fb0b61b59d41717391f56f205b639ed42f8fa3f750a3b65cb64",
      "size_in_bytes": 1070
    },
    {
      "_path": "lib/python3.6/site-packages/performance/benchmarks/__pycache__/bm_float.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "3baa03d1a3dfb31a0d4bcc13032ba4f0ce92f337a850cf15ad731f78b13439c6",
      "size_in_bytes": 1924
    },
    {
      "_path": "lib/python3.6/site-packages/performance/benchmarks/__pycache__/bm_genshi.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "a0551d28add0616178dbcad01bb030b735beb322fff6cf5e1112e0fca02cf19e",
      "size_in_bytes": 1799
    },
    {
      "_path": "lib/python3.6/site-packages/performance/benchmarks/__pycache__/bm_go.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "0cbfa81e162f02b0204671c6199cfc7fc2a50613484d86d028f4aa367a599972",
      "size_in_bytes": 12192
    },
    {
      "_path": "lib/python3.6/site-packages/performance/benchmarks/__pycache__/bm_hexiom.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "3ba5982d71d2e8f1d49e0d609b021a54d4e683c6cfc6252f944628aade424953",
      "size_in_bytes": 15461
    },
    {
      "_path": "lib/python3.6/site-packages/performance/benchmarks/__pycache__/bm_hg_startup.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "bc64007de6be48bddebfe9f954b4bb8f4f697249143b2d3370ded2dbba0db62f",
      "size_in_bytes": 1030
    },
    {
      "_path": "lib/python3.6/site-packages/performance/benchmarks/__pycache__/bm_html5lib.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "c6dd489d14139781cc3866674dc95136690f3d48ff7b6418832303d7774db195",
      "size_in_bytes": 1104
    },
    {
      "_path": "lib/python3.6/site-packages/performance/benchmarks/__pycache__/bm_json_dumps.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "49897e2400d184e81a86af585e62d1cd80c3787d267759b3c3b5fc248e78af54",
      "size_in_bytes": 1684
    },
    {
      "_path": "lib/python3.6/site-packages/performance/benchmarks/__pycache__/bm_json_loads.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "c89ac28cbead95b8e3e58c8c0e7e9537e1a108132b458b0419901b7062214951",
      "size_in_bytes": 2690
    },
    {
      "_path": "lib/python3.6/site-packages/performance/benchmarks/__pycache__/bm_logging.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "ec59b40107f0dad67a5912896a417ba460ff2c6455257552558aa7b5429c9d0b",
      "size_in_bytes": 3401
    },
    {
      "_path": "lib/python3.6/site-packages/performance/benchmarks/__pycache__/bm_mako.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "a7e4ef3992c85d5e93f73ffff6a67bb074422f31c65428f771df2b3d3a5dbb3d",
      "size_in_bytes": 3823
    },
    {
      "_path": "lib/python3.6/site-packages/performance/benchmarks/__pycache__/bm_mdp.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "59cf39c26d6e650506ef622a0e53a039dada3fa39b8865a1e2f6945bb7d1cc2a",
      "size_in_bytes": 9076
    },
    {
      "_path": "lib/python3.6/site-packages/performance/benchmarks/__pycache__/bm_meteor_contest.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "05f0bf7ecb2c87ca1b37f319af13fbec126fe453bf8a425a5800735e2230c457",
      "size_in_bytes": 8941
    },
    {
      "_path": "lib/python3.6/site-packages/performance/benchmarks/__pycache__/bm_nbody.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "9af3029e4af8598899023f4b04459d9301a810986b839cc36500e6f196f7b5a0",
      "size_in_bytes": 4154
    },
    {
      "_path": "lib/python3.6/site-packages/performance/benchmarks/__pycache__/bm_nqueens.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "76b024b8b25130fc6d0e7b7cf5789d5c22a26f6241199129016d69cf402201a5",
      "size_in_bytes": 2256
    },
    {
      "_path": "lib/python3.6/site-packages/performance/benchmarks/__pycache__/bm_pathlib.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "69aea1614b7efb5705fb31740fd9946cf40d743ca9eb04f431b08defe70fa90c",
      "size_in_bytes": 1908
    },
    {
      "_path": "lib/python3.6/site-packages/performance/benchmarks/__pycache__/bm_pickle.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "9a34539d8aeabe27cf8077d7a23f2e5a927015232b917f2ab25c1caa3422f831",
      "size_in_bytes": 6614
    },
    {
      "_path": "lib/python3.6/site-packages/performance/benchmarks/__pycache__/bm_pidigits.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "604e7ab95066246c95a4ac3270a6e16fd05409f27ef6f0f826791567a05a3b1a",
      "size_in_bytes": 2060
    },
    {
      "_path": "lib/python3.6/site-packages/performance/benchmarks/__pycache__/bm_pyflate.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "6ddb27d0a684a935df81ca9f1033b54eb7f7e093014fad0b345dc17fbd7fb737",
      "size_in_bytes": 17209
    },
    {
      "_path": "lib/python3.6/site-packages/performance/benchmarks/__pycache__/bm_python_startup.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "b0ed2542babb141ebfed2ff0a443e2d4ba9317ee953b195d2e8dcb7c7260cdef",
      "size_in_bytes": 834
    },
    {
      "_path": "lib/python3.6/site-packages/performance/benchmarks/__pycache__/bm_raytrace.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "9e3f09dd537fc18277a0a08dc727a3b01063efed9c12b43f73e53512ef7e96d8",
      "size_in_bytes": 14555
    },
    {
      "_path": "lib/python3.6/site-packages/performance/benchmarks/__pycache__/bm_regex_compile.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "53b9cf2098909a33451a3032745d14ea8df955bbe31f4d81dfe48a8ac69b6e3f",
      "size_in_bytes": 1994
    },
    {
      "_path": "lib/python3.6/site-packages/performance/benchmarks/__pycache__/bm_regex_dna.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "f2806a90a1f3b99d8b935c4e7d386d51a4e2167555013e549c7f081b91fa3be0",
      "size_in_bytes": 5283
    },
    {
      "_path": "lib/python3.6/site-packages/performance/benchmarks/__pycache__/bm_regex_effbot.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "a47887b2ffe6a933c25bf79d20e849fd6a74160abd613390572af6ccffa738a1",
      "size_in_bytes": 4554
    },
    {
      "_path": "lib/python3.6/site-packages/performance/benchmarks/__pycache__/bm_regex_v8.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "31ed76f346679a7a91edb7127928d4d2d08569f5455dccf8b7f6e0869a2e4aff",
      "size_in_bytes": 98846
    },
    {
      "_path": "lib/python3.6/site-packages/performance/benchmarks/__pycache__/bm_richards.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "9f81ce1a24178c9593441810a593d511ac0645ed2a1724fd28c57b74cc1ac01f",
      "size_in_bytes": 10933
    },
    {
      "_path": "lib/python3.6/site-packages/performance/benchmarks/__pycache__/bm_scimark.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "5506eacad4f78b91ec7006cc7b854569f7bc818e112fff54b6512f7e99f4ebb3",
      "size_in_bytes": 10882
    },
    {
      "_path": "lib/python3.6/site-packages/performance/benchmarks/__pycache__/bm_spambayes.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "b0d2bf05edcd5628fa2c4b8637719b760bae1d41c3af37ca525aa24190dd8eb8",
      "size_in_bytes": 1063
    },
    {
      "_path": "lib/python3.6/site-packages/performance/benchmarks/__pycache__/bm_spectral_norm.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "dd810fa71c0b35e656b0b20923c61164fabed95527ef2c1319372c1256837188",
      "size_in_bytes": 2303
    },
    {
      "_path": "lib/python3.6/site-packages/performance/benchmarks/__pycache__/bm_sqlalchemy_declarative.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "db1c278af6ab74f52703f3478c7263f25f7deda3f40e59ce63e2d4c014c9ead5",
      "size_in_bytes": 2295
    },
    {
      "_path": "lib/python3.6/site-packages/performance/benchmarks/__pycache__/bm_sqlalchemy_imperative.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "ca03b5f70e88d3216adbbce6f1c2277363e57bd834098c6276eb980db4d100e4",
      "size_in_bytes": 1830
    },
    {
      "_path": "lib/python3.6/site-packages/performance/benchmarks/__pycache__/bm_sqlite_synth.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "933a9ac162df38e665525eb1ce27e738b068f70565d116332fc035ff04f72261",
      "size_in_bytes": 1943
    },
    {
      "_path": "lib/python3.6/site-packages/performance/benchmarks/__pycache__/bm_sympy.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "b7789d9549a341ac25ba485dba74767e4fb251f63c56ad07b34276c736e3ec85",
      "size_in_bytes": 1937
    },
    {
      "_path": "lib/python3.6/site-packages/performance/benchmarks/__pycache__/bm_telco.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "98358ab36453e39ab132c36174e01c1709310edecaa0776bcef92f690b1c89dd",
      "size_in_bytes": 2984
    },
    {
      "_path": "lib/python3.6/site-packages/performance/benchmarks/__pycache__/bm_tornado_http.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "1a0ca3357cf0b0e5d66e74502cb8eaad2ced1ac0e289955798271ba6b1fbb4f1",
      "size_in_bytes": 3000
    },
    {
      "_path": "lib/python3.6/site-packages/performance/benchmarks/__pycache__/bm_unpack_sequence.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "bf8b941426f532a6192dccfd16898f04ab8155af7eb0a917adec75886b29095c",
      "size_in_bytes": 11923
    },
    {
      "_path": "lib/python3.6/site-packages/performance/benchmarks/__pycache__/bm_xml_etree.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "673ced27b84d5ff033f244e3df6d0903d8e4b0918e96bf4d7befc8d7e939036e",
      "size_in_bytes": 7813
    },
    {
      "_path": "lib/python3.6/site-packages/performance/benchmarks/bm_2to3.py",
      "path_type": "hardlink",
      "sha256": "3e189891a5142b681b0de02224cc51f3467cb43f9c94b87dfba82c891b4638ac",
      "size_in_bytes": 844
    },
    {
      "_path": "lib/python3.6/site-packages/performance/benchmarks/bm_chameleon.py",
      "path_type": "hardlink",
      "sha256": "dee9d937858cca8d377b5d7916ad09b1b8c34456a0ca377a0672b2ebe6919fa3",
      "size_in_bytes": 845
    },
    {
      "_path": "lib/python3.6/site-packages/performance/benchmarks/bm_chaos.py",
      "path_type": "hardlink",
      "sha256": "3181736d1e7bfe306959f1b2a79c3ee3a1d0cd71ae1db2b5165bd1b27752407a",
      "size_in_bytes": 11136
    },
    {
      "_path": "lib/python3.6/site-packages/performance/benchmarks/bm_crypto_pyaes.py",
      "path_type": "hardlink",
      "sha256": "e7e41d180d8a783d85d8cca27e5ebe8026166c8d52aea6985c42edc88591b721",
      "size_in_bytes": 1120
    },
    {
      "_path": "lib/python3.6/site-packages/performance/benchmarks/bm_deltablue.py",
      "path_type": "hardlink",
      "sha256": "abc0d4b485fc1ce2e85fbbe0f47240d878b07885f332d0aa8711f8ba449dcf1e",
      "size_in_bytes": 17170
    },
    {
      "_path": "lib/python3.6/site-packages/performance/benchmarks/bm_django_template.py",
      "path_type": "hardlink",
      "sha256": "0aef392a2b43b4cd5bf56bcf64943ec6c0fd44a7e5471ccbde907c7ee45109e0",
      "size_in_bytes": 1437
    },
    {
      "_path": "lib/python3.6/site-packages/performance/benchmarks/bm_dulwich_log.py",
      "path_type": "hardlink",
      "sha256": "f7d04ec784e11cbd2b6bd630b60603873da42180897d3082f2e14e9f1e24bc72",
      "size_in_bytes": 668
    },
    {
      "_path": "lib/python3.6/site-packages/performance/benchmarks/bm_fannkuch.py",
      "path_type": "hardlink",
      "sha256": "951b08f832312af0ff813e9b636bb7d9a433605eea3ced586b9327b90476e2d9",
      "size_in_bytes": 1207
    },
    {
      "_path": "lib/python3.6/site-packages/performance/benchmarks/bm_float.py",
      "path_type": "hardlink",
      "sha256": "28ad923e10f4da7e6f3eafeff116c2e75d2b56e82ec78297e1412a74a97aeef1",
      "size_in_bytes": 1319
    },
    {
      "_path": "lib/python3.6/site-packages/performance/benchmarks/bm_genshi.py",
      "path_type": "hardlink",
      "sha256": "cd2e73e407bf8cc1dd018ebf91878fb98f0431202140a64ca7bce68e165f61b1",
      "size_in_bytes": 1628
    },
    {
      "_path": "lib/python3.6/site-packages/performance/benchmarks/bm_go.py",
      "path_type": "hardlink",
      "sha256": "6b9881e805bd83db3565eacf5c228123c390ef833ef80f4716f01407932360d3",
      "size_in_bytes": 14059
    },
    {
      "_path": "lib/python3.6/site-packages/performance/benchmarks/bm_hexiom.py",
      "path_type": "hardlink",
      "sha256": "e29bf2a713bc05fefb39830bb02b40795c0f5911f3b53198664e7f6be3b19d6b",
      "size_in_bytes": 17781
    },
    {
      "_path": "lib/python3.6/site-packages/performance/benchmarks/bm_hg_startup.py",
      "path_type": "hardlink",
      "sha256": "589fa13e762359eae24293ef4fceeeb3142673f45af88ea5b4bd3f110c536f36",
      "size_in_bytes": 1045
    },
    {
      "_path": "lib/python3.6/site-packages/performance/benchmarks/bm_html5lib.py",
      "path_type": "hardlink",
      "sha256": "a68d5791164ce29a55ef743e82de5118a00cbcdaed91beb8ee7adc5a7f3800c5",
      "size_in_bytes": 966
    },
    {
      "_path": "lib/python3.6/site-packages/performance/benchmarks/bm_json_dumps.py",
      "path_type": "hardlink",
      "sha256": "0be69cb7b0d206828a0fefa1863897b82a2739d420dacb6567e89a8d58906494",
      "size_in_bytes": 1615
    },
    {
      "_path": "lib/python3.6/site-packages/performance/benchmarks/bm_json_loads.py",
      "path_type": "hardlink",
      "sha256": "28e79365407d6c5870805c70268093d93f87f54a73a508190a0949c0f3ae4c21",
      "size_in_bytes": 2904
    },
    {
      "_path": "lib/python3.6/site-packages/performance/benchmarks/bm_logging.py",
      "path_type": "hardlink",
      "sha256": "43a738889fca69a57380da3ca18ec94ff587c2df6362982a453b810345d3a11a",
      "size_in_bytes": 4243
    },
    {
      "_path": "lib/python3.6/site-packages/performance/benchmarks/bm_mako.py",
      "path_type": "hardlink",
      "sha256": "9f893adbff2f7164b281332b9a0c818fcee3d6982dc5900445c91ef272173460",
      "size_in_bytes": 3773
    },
    {
      "_path": "lib/python3.6/site-packages/performance/benchmarks/bm_mdp.py",
      "path_type": "hardlink",
      "sha256": "cc6aefbb98a602e288af2c7ecf38063cfec079e6578c73a3bdf4c41871581b22",
      "size_in_bytes": 8819
    },
    {
      "_path": "lib/python3.6/site-packages/performance/benchmarks/bm_meteor_contest.py",
      "path_type": "hardlink",
      "sha256": "a45466c4e3f0dfb73e742a330eb09af4e35041be2619b7c066043b8e0598aaaa",
      "size_in_bytes": 8106
    },
    {
      "_path": "lib/python3.6/site-packages/performance/benchmarks/bm_nbody.py",
      "path_type": "hardlink",
      "sha256": "6d5a784d9379de5da5557fb40e829d669677f9c8cf2b99d590327459f41b8f01",
      "size_in_bytes": 5061
    },
    {
      "_path": "lib/python3.6/site-packages/performance/benchmarks/bm_nqueens.py",
      "path_type": "hardlink",
      "sha256": "b979386ca00f2ab33b0107c968db8f870efaa7ecf06dd1314c4d609435098e7b",
      "size_in_bytes": 1857
    },
    {
      "_path": "lib/python3.6/site-packages/performance/benchmarks/bm_pathlib.py",
      "path_type": "hardlink",
      "sha256": "520daf02fb774687e0f4e683d8de8e8da1405755a0ddcf7c9fb6dbfae3f0a6b0",
      "size_in_bytes": 2188
    },
    {
      "_path": "lib/python3.6/site-packages/performance/benchmarks/bm_pickle.py",
      "path_type": "hardlink",
      "sha256": "09f25c8d14117eeb1eada7ec77d125af1825a44b0dfb3f63d19aed4648c804d0",
      "size_in_bytes": 8493
    },
    {
      "_path": "lib/python3.6/site-packages/performance/benchmarks/bm_pidigits.py",
      "path_type": "hardlink",
      "sha256": "59737828401401100b8052289e6ededbbc9438552dc6069fd0c9e8093d6e4dda",
      "size_in_bytes": 1573
    },
    {
      "_path": "lib/python3.6/site-packages/performance/benchmarks/bm_pyflate.py",
      "path_type": "hardlink",
      "sha256": "1d5e89b505a92e0a7a0dc539afde23d168dcbf401bc846fe5028e92afd1d7415",
      "size_in_bytes": 20212
    },
    {
      "_path": "lib/python3.6/site-packages/performance/benchmarks/bm_python_startup.py",
      "path_type": "hardlink",
      "sha256": "e0b7db95be3584f32abcd1fba641c8924f0659128eebc0952731ae95ddd5fb68",
      "size_in_bytes": 653
    },
    {
      "_path": "lib/python3.6/site-packages/performance/benchmarks/bm_raytrace.py",
      "path_type": "hardlink",
      "sha256": "67886aab9b5da5dd441a85d83d5dfad61ccd1f77afeaa11ab3354128921d085f",
      "size_in_bytes": 12078
    },
    {
      "_path": "lib/python3.6/site-packages/performance/benchmarks/bm_regex_compile.py",
      "path_type": "hardlink",
      "sha256": "6cf9a0c1a05453b97fd3f742994e3599ab4452ae5a28bbeab41f40bff7a2a487",
      "size_in_bytes": 1800
    },
    {
      "_path": "lib/python3.6/site-packages/performance/benchmarks/bm_regex_dna.py",
      "path_type": "hardlink",
      "sha256": "d247e5aa0141d3087c882be5cdce424e7c7bb2b8bfcd54c0bb989de9dd67a979",
      "size_in_bytes": 6753
    },
    {
      "_path": "lib/python3.6/site-packages/performance/benchmarks/bm_regex_effbot.py",
      "path_type": "hardlink",
      "sha256": "e8bdb0eb0a03223cfcadc7d3532f8fb30f65cb35fa41bf64914b47670e98da3e",
      "size_in_bytes": 5440
    },
    {
      "_path": "lib/python3.6/site-packages/performance/benchmarks/bm_regex_v8.py",
      "path_type": "hardlink",
      "sha256": "0ec5e019ae29706bef99cf8e983dccbb54989951fd020d066060ba7e1e7e4ba1",
      "size_in_bytes": 126015
    },
    {
      "_path": "lib/python3.6/site-packages/performance/benchmarks/bm_richards.py",
      "path_type": "hardlink",
      "sha256": "e7c74c07c5190f20d63673804d5320a0e59d49114a7d89b3efd5ae8c965068bb",
      "size_in_bytes": 9605
    },
    {
      "_path": "lib/python3.6/site-packages/performance/benchmarks/bm_scimark.py",
      "path_type": "hardlink",
      "sha256": "4d5066174c8bd4ba00ab86cff12271366911270224acf76f13c62e9881ce8995",
      "size_in_bytes": 10206
    },
    {
      "_path": "lib/python3.6/site-packages/performance/benchmarks/bm_spambayes.py",
      "path_type": "hardlink",
      "sha256": "9f426dff6a487b01465a23809a84cb3ddfe5dc8e8af392587d70f435722a11d0",
      "size_in_bytes": 914
    },
    {
      "_path": "lib/python3.6/site-packages/performance/benchmarks/bm_spectral_norm.py",
      "path_type": "hardlink",
      "sha256": "00b5f152dc08936964f585df624c1df6a4830a0b68767b390fa496563cee74e4",
      "size_in_bytes": 1743
    },
    {
      "_path": "lib/python3.6/site-packages/performance/benchmarks/bm_sqlalchemy_declarative.py",
      "path_type": "hardlink",
      "sha256": "dd649ab9d8974d849f69c6e07d497f287d23e4e4009b90ed782594b5fa15215d",
      "size_in_bytes": 3412
    },
    {
      "_path": "lib/python3.6/site-packages/performance/benchmarks/bm_sqlalchemy_imperative.py",
      "path_type": "hardlink",
      "sha256": "95af796509a0c3870b61fd2c41e0066c6f9c1d3e6ee8934a567561f20d8d3094",
      "size_in_bytes": 3057
    },
    {
      "_path": "lib/python3.6/site-packages/performance/benchmarks/bm_sqlite_synth.py",
      "path_type": "hardlink",
      "sha256": "3242a12e4b8b0adea20234a97e185d0424c37e57bbf1e6d4f2d5ebaac184a28a",
      "size_in_bytes": 1417
    },
    {
      "_path": "lib/python3.6/site-packages/performance/benchmarks/bm_sympy.py",
      "path_type": "hardlink",
      "sha256": "8b35c6dc98c3d7da62497edebe7d0036589b4b25f912c370f766586811d0942f",
      "size_in_bytes": 1520
    },
    {
      "_path": "lib/python3.6/site-packages/performance/benchmarks/bm_telco.py",
      "path_type": "hardlink",
      "sha256": "6dfedd5304e3b450d2b5f95cfc931cc0488e608ddea80be91342eb0a51c68f0e",
      "size_in_bytes": 3073
    },
    {
      "_path": "lib/python3.6/site-packages/performance/benchmarks/bm_tornado_http.py",
      "path_type": "hardlink",
      "sha256": "9de2ea5db599ebd2fb0fd4eeec21005154d942e8edb58a679a31c24f63c53778",
      "size_in_bytes": 2420
    },
    {
      "_path": "lib/python3.6/site-packages/performance/benchmarks/bm_unpack_sequence.py",
      "path_type": "hardlink",
      "sha256": "cd6a733b762ebdb948e5aa14cbd07990df89718596a67998fc71ca544cbe6d82",
      "size_in_bytes": 20990
    },
    {
      "_path": "lib/python3.6/site-packages/performance/benchmarks/bm_xml_etree.py",
      "path_type": "hardlink",
      "sha256": "2592031e7f818fe4ac93bbf8e3ff653f9e4bbf755875b2310e4c2fa8955581a2",
      "size_in_bytes": 9840
    },
    {
      "_path": "lib/python3.6/site-packages/performance/benchmarks/data/2to3/README.txt",
      "path_type": "hardlink",
      "sha256": "65e01e2c47dd45ea601df7635634e0246204b9d9f9ba1b70ab767998f1a5c384",
      "size_in_bytes": 48
    },
    {
      "_path": "lib/python3.6/site-packages/performance/benchmarks/data/2to3/__init__.py.txt",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.6/site-packages/performance/benchmarks/data/2to3/context_processors.py.txt",
      "path_type": "hardlink",
      "sha256": "96a01bf79f4037e4f4ea127dc5c0a1bab04ec8aac2b9f6fd1ef253d24998156c",
      "size_in_bytes": 3418
    },
    {
      "_path": "lib/python3.6/site-packages/performance/benchmarks/data/2to3/exceptions.py.txt",
      "path_type": "hardlink",
      "sha256": "0e679828a855a35e644782886fb5edb26740a1b5766ddcad6fc4cb0e7a13caf0",
      "size_in_bytes": 912
    },
    {
      "_path": "lib/python3.6/site-packages/performance/benchmarks/data/2to3/mail.py.txt",
      "path_type": "hardlink",
      "sha256": "eb1df0bf2d057a02a13e11cd28896ee367754cac2ee2b086227cf2cccfc1fd90",
      "size_in_bytes": 16817
    },
    {
      "_path": "lib/python3.6/site-packages/performance/benchmarks/data/2to3/paginator.py.txt",
      "path_type": "hardlink",
      "sha256": "06f4d4a24624e0ed1e277ca5236ae98e3e72beded940e1c5b546665742b2b145",
      "size_in_bytes": 4021
    },
    {
      "_path": "lib/python3.6/site-packages/performance/benchmarks/data/2to3/signals.py.txt",
      "path_type": "hardlink",
      "sha256": "55551ddf9fca13891791175ba23e6fc1a3e5c5d6e84c9537af04060d09e489c9",
      "size_in_bytes": 150
    },
    {
      "_path": "lib/python3.6/site-packages/performance/benchmarks/data/2to3/template_loader.py.txt",
      "path_type": "hardlink",
      "sha256": "c3f9584ca851f6a29412f4c7e40a12b35c328c10504f6662de848c5da8f8e06c",
      "size_in_bytes": 165
    },
    {
      "_path": "lib/python3.6/site-packages/performance/benchmarks/data/2to3/urlresolvers.py.txt",
      "path_type": "hardlink",
      "sha256": "0b27c9c04a88903c3157c00b5c6bd68107ae1088e797214f6a374e52cd9c2b06",
      "size_in_bytes": 15786
    },
    {
      "_path": "lib/python3.6/site-packages/performance/benchmarks/data/2to3/xheaders.py.txt",
      "path_type": "hardlink",
      "sha256": "12082a253a2fb67092d329286f73953868cc96c22b88fca6cf03ba8253543131",
      "size_in_bytes": 1166
    },
    {
      "_path": "lib/python3.6/site-packages/performance/benchmarks/data/asyncio.git/COMMIT_EDITMSG",
      "path_type": "hardlink",
      "sha256": "638e7c8b52d34fc586209f7dfcb8a7e45cb744255cb94530c1fa73834f0cfa75",
      "size_in_bytes": 1452
    },
    {
      "_path": "lib/python3.6/site-packages/performance/benchmarks/data/asyncio.git/FETCH_HEAD",
      "path_type": "hardlink",
      "sha256": "cd30c4e058b892179ab2234acb9481fce090380e778a0ee39b8de03bc8c03d3e",
      "size_in_bytes": 87
    },
    {
      "_path": "lib/python3.6/site-packages/performance/benchmarks/data/asyncio.git/HEAD",
      "path_type": "hardlink",
      "sha256": "f6f2b945f6c411b02ba3da9c7ace88dcf71b6af65ba2e0d89aa82900042b5a10",
      "size_in_bytes": 23
    },
    {
      "_path": "lib/python3.6/site-packages/performance/benchmarks/data/asyncio.git/ORIG_HEAD",
      "path_type": "hardlink",
      "sha256": "8c402fab3db92b5a8f94cd7184337c64e9d72708bf1c8dc88d42e08570677a7e",
      "size_in_bytes": 41
    },
    {
      "_path": "lib/python3.6/site-packages/performance/benchmarks/data/asyncio.git/config",
      "path_type": "hardlink",
      "sha256": "8c29304c3984eb3b307b72f87cef8b5c3763fa668e344f57f07cb5f29d7408d0",
      "size_in_bytes": 258
    },
    {
      "_path": "lib/python3.6/site-packages/performance/benchmarks/data/asyncio.git/description",
      "path_type": "hardlink",
      "sha256": "85ab6c163d43a17ea9cf7788308bca1466f1b0a8d1cc92e26e9bf63da4062aee",
      "size_in_bytes": 73
    },
    {
      "_path": "lib/python3.6/site-packages/performance/benchmarks/data/asyncio.git/hooks/applypatch-msg.sample",
      "path_type": "hardlink",
      "sha256": "1ad01d00c0204fe740a77b5e8b6ba90f233d30fd172985198404b461da80d816",
      "size_in_bytes": 452
    },
    {
      "_path": "lib/python3.6/site-packages/performance/benchmarks/data/asyncio.git/hooks/commit-msg.sample",
      "path_type": "hardlink",
      "sha256": "1f74d5e9292979b573ebd59741d46cb93ff391acdd083d340b94370753d92437",
      "size_in_bytes": 896
    },
    {
      "_path": "lib/python3.6/site-packages/performance/benchmarks/data/asyncio.git/hooks/post-update.sample",
      "path_type": "hardlink",
      "sha256": "81765af2daef323061dcbc5e61fc16481cb74b3bac9ad8a174b186523586f6c5",
      "size_in_bytes": 189
    },
    {
      "_path": "lib/python3.6/site-packages/performance/benchmarks/data/asyncio.git/hooks/pre-applypatch.sample",
      "path_type": "hardlink",
      "sha256": "a5e12040c14ae7414a3aef50f864b485609c0b75e8fc7dbc63a0a948610f557c",
      "size_in_bytes": 398
    },
    {
      "_path": "lib/python3.6/site-packages/performance/benchmarks/data/asyncio.git/hooks/pre-commit.sample",
      "path_type": "hardlink",
      "sha256": "12c723235131f1c5576c652ac2a0a007f261a93c0ddc445b1dcee6cd98e30788",
      "size_in_bytes": 1642
    },
    {
      "_path": "lib/python3.6/site-packages/performance/benchmarks/data/asyncio.git/hooks/pre-push.sample",
      "path_type": "hardlink",
      "sha256": "4b1119e1e13a212571976f4aee77847cdbd40978546d6273a557e238981a40d1",
      "size_in_bytes": 1348
    },
    {
      "_path": "lib/python3.6/site-packages/performance/benchmarks/data/asyncio.git/hooks/pre-rebase.sample",
      "path_type": "hardlink",
      "sha256": "d24bb1ec5d4ad70fc1b51bf4c7925795fc9526f53387ba32cc11ca2fd9755a59",
      "size_in_bytes": 4951
    },
    {
      "_path": "lib/python3.6/site-packages/performance/benchmarks/data/asyncio.git/hooks/prepare-commit-msg.sample",
      "path_type": "hardlink",
      "sha256": "f7e5627b5a26d0026ef50352f7393350ee58cc101f5e8337f944b57a5039968c",
      "size_in_bytes": 1239
    },
    {
      "_path": "lib/python3.6/site-packages/performance/benchmarks/data/asyncio.git/hooks/update.sample",
      "path_type": "hardlink",
      "sha256": "166e4898f31cd99b1814453c9cb4f3a43fc9d425adeb225a1962a6e715596c2a",
      "size_in_bytes": 3611
    },
    {
      "_path": "lib/python3.6/site-packages/performance/benchmarks/data/asyncio.git/index",
      "path_type": "hardlink",
      "sha256": "675fc41ecbdf8270bfaaeb2ed1a66eb18daddfdcd6317425716fcc16846ba4b5",
      "size_in_bytes": 8508
    },
    {
      "_path": "lib/python3.6/site-packages/performance/benchmarks/data/asyncio.git/info/exclude",
      "path_type": "hardlink",
      "sha256": "6671fe83b7a07c8932ee89164d1f2793b2318058eb8b98dc5c06ee0a5a3b0ec1",
      "size_in_bytes": 240
    },
    {
      "_path": "lib/python3.6/site-packages/performance/benchmarks/data/asyncio.git/info/refs",
      "path_type": "hardlink",
      "sha256": "4cae00f14cefe28f0ab40d1b959ff4a2bdf710306ee73e8dcf535b7ce18d7721",
      "size_in_bytes": 1538
    },
    {
      "_path": "lib/python3.6/site-packages/performance/benchmarks/data/asyncio.git/logs/HEAD",
      "path_type": "hardlink",
      "sha256": "e5614500ed403994c7569c29c997536e990f93dd8eed58bc59aa5d5eb12874ed",
      "size_in_bytes": 385
    },
    {
      "_path": "lib/python3.6/site-packages/performance/benchmarks/data/asyncio.git/logs/refs/heads/master",
      "path_type": "hardlink",
      "sha256": "e42e81e473ab722454b06ba42c1034749cb0704554ae91d44929b979334a9219",
      "size_in_bytes": 217
    },
    {
      "_path": "lib/python3.6/site-packages/performance/benchmarks/data/asyncio.git/logs/refs/remotes/origin/HEAD",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.6/site-packages/performance/benchmarks/data/asyncio.git/logs/refs/remotes/origin/bind_modules",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.6/site-packages/performance/benchmarks/data/asyncio.git/logs/refs/remotes/origin/master",
      "path_type": "hardlink",
      "sha256": "43abf074da452406dca593ebd07f1ceae139858586df4ae8ea8f16c8bd0eae30",
      "size_in_bytes": 164
    },
    {
      "_path": "lib/python3.6/site-packages/performance/benchmarks/data/asyncio.git/logs/refs/remotes/origin/zero_timeout",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.6/site-packages/performance/benchmarks/data/asyncio.git/objects/info/packs",
      "path_type": "hardlink",
      "sha256": "d767b3defdf3a8f4ef3f0cc8dd1a19df89a5a50fccf1da10ec9842e43ec7f0da",
      "size_in_bytes": 54
    },
    {
      "_path": "lib/python3.6/site-packages/performance/benchmarks/data/asyncio.git/objects/pack/pack-7e1b1ace85030071ca314cd565ae038bacc302a4.idx",
      "path_type": "hardlink",
      "sha256": "4ddc6483d7b58acdfebc5768aa4b9d480fc6d9feaa12bf1fc0def81f326a5f37",
      "size_in_bytes": 247416
    },
    {
      "_path": "lib/python3.6/site-packages/performance/benchmarks/data/asyncio.git/objects/pack/pack-7e1b1ace85030071ca314cd565ae038bacc302a4.pack",
      "path_type": "hardlink",
      "sha256": "c060a684e58a7e5fc6d77f4b0a2824b11857af17c4d2415b63731fb15ade2286",
      "size_in_bytes": 1774473
    },
    {
      "_path": "lib/python3.6/site-packages/performance/benchmarks/data/asyncio.git/packed-refs",
      "path_type": "hardlink",
      "sha256": "070b8f0bb233087f69d323e636ddff1a16698a915b6ad458f1c7ebd0c14b198e",
      "size_in_bytes": 1511
    },
    {
      "_path": "lib/python3.6/site-packages/performance/benchmarks/data/asyncio.git/refs/remotes/origin/HEAD",
      "path_type": "hardlink",
      "sha256": "cdc65e67690c4c6475174e5ec662b70655246a2f3924354778835ab3be70aa76",
      "size_in_bytes": 32
    },
    {
      "_path": "lib/python3.6/site-packages/performance/benchmarks/data/interpreter.tar.bz2",
      "path_type": "hardlink",
      "sha256": "81101162ee7fc7a3db86d1a87e0c86781304eb9026aca4078432004a1383c51a",
      "size_in_bytes": 67562
    },
    {
      "_path": "lib/python3.6/site-packages/performance/benchmarks/data/spambayes_hammie.pkl",
      "path_type": "hardlink",
      "sha256": "f92b0045289ed16b6133fb3d850494a578a68496f73ed784ecc57e9b58131411",
      "size_in_bytes": 182783
    },
    {
      "_path": "lib/python3.6/site-packages/performance/benchmarks/data/spambayes_mailbox",
      "path_type": "hardlink",
      "sha256": "4272d4d26769529926a0fa6d0944c398dbe86732bf2988022bfb76c8ba1fbe8a",
      "size_in_bytes": 881865
    },
    {
      "_path": "lib/python3.6/site-packages/performance/benchmarks/data/telco-bench.b",
      "path_type": "hardlink",
      "sha256": "421380256393f8b92c8e17d4d7606b5ebc4b9b5efb7245078199ea3f486a1c6f",
      "size_in_bytes": 160000
    },
    {
      "_path": "lib/python3.6/site-packages/performance/benchmarks/data/w3_tr_html5.html",
      "path_type": "hardlink",
      "sha256": "5bca0c2423d053bb1d2802584fcdf10377cf88f23136e4c959fd187bdf39437e",
      "size_in_bytes": 133837
    },
    {
      "_path": "lib/python3.6/site-packages/performance/cli.py",
      "path_type": "hardlink",
      "sha256": "b521fc5818d8ea4a4c2dff45c45fc7e2e7b6c5917207ca090cb329e42009f0c7",
      "size_in_bytes": 8974
    },
    {
      "_path": "lib/python3.6/site-packages/performance/cli_run.py",
      "path_type": "hardlink",
      "sha256": "f6fb635ad282fad48b47839525b1c7cf47c664aa3e88cd841fcd05098c170cf7",
      "size_in_bytes": 2584
    },
    {
      "_path": "lib/python3.6/site-packages/performance/compare.py",
      "path_type": "hardlink",
      "sha256": "f685767ab7fa6393e3ab7b04f94e53e81306259ef1f6edacafa0e16ae6001bad",
      "size_in_bytes": 13240
    },
    {
      "_path": "lib/python3.6/site-packages/performance/compile.py",
      "path_type": "hardlink",
      "sha256": "fb724f896877f46c475122fa8da40640806ba529596a3bb5cb1344acad4101d1",
      "size_in_bytes": 31535
    },
    {
      "_path": "lib/python3.6/site-packages/performance/requirements.txt",
      "path_type": "hardlink",
      "sha256": "63baadd998c1a27e63288974edd847da1ad6c282a8daa447ddecf6cea8229c44",
      "size_in_bytes": 2545
    },
    {
      "_path": "lib/python3.6/site-packages/performance/run.py",
      "path_type": "hardlink",
      "sha256": "ce9e00d4ef558a4e66cc8e1dceea37a66d459163e08f390e31d5004fe1abd8be",
      "size_in_bytes": 3705
    },
    {
      "_path": "lib/python3.6/site-packages/performance/tests/__init__.py",
      "path_type": "hardlink",
      "sha256": "dc7fde62905ccd7a51e22e02f3186e56491d35d02df0e0a0315aa67429e49208",
      "size_in_bytes": 354
    },
    {
      "_path": "lib/python3.6/site-packages/performance/tests/__pycache__/__init__.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "59008d462fc84989a828273bb1ab64172dd439f1f75893f4f4cd858603df419f",
      "size_in_bytes": 513
    },
    {
      "_path": "lib/python3.6/site-packages/performance/tests/__pycache__/test_compare.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "c48b0816de8578a40ba9914b2eb29a7edce886204b1bc9f6cf76e9a4bdd4fbf1",
      "size_in_bytes": 5537
    },
    {
      "_path": "lib/python3.6/site-packages/performance/tests/data/mem1.json",
      "path_type": "hardlink",
      "sha256": "9410cc4a715af6302c77f4cbf6302f7cb97f1c760098fc94dc36cbf0c75b7558",
      "size_in_bytes": 143
    },
    {
      "_path": "lib/python3.6/site-packages/performance/tests/data/mem2.json",
      "path_type": "hardlink",
      "sha256": "0d7a426e1e3dc0e33eda8f9ff8fe4d08a4ba0a8cba8befc2c6e8e7bbd2fd3654",
      "size_in_bytes": 143
    },
    {
      "_path": "lib/python3.6/site-packages/performance/tests/data/py2.json",
      "path_type": "hardlink",
      "sha256": "7df56814e1c8158b4e7fc95e817248711acf7d798c30355aed289b279ac39de4",
      "size_in_bytes": 473
    },
    {
      "_path": "lib/python3.6/site-packages/performance/tests/data/py3.json",
      "path_type": "hardlink",
      "sha256": "d4dd32faef518d21ea5af72bbd909d87af1fec368dc76678a517b29a40fc60ef",
      "size_in_bytes": 473
    },
    {
      "_path": "lib/python3.6/site-packages/performance/tests/data/py3_performance03.json",
      "path_type": "hardlink",
      "sha256": "de600ceea4ef8395642627638463f977d462c08ae0b044db7f38a6a3cd3e13c9",
      "size_in_bytes": 473
    },
    {
      "_path": "lib/python3.6/site-packages/performance/tests/test_compare.py",
      "path_type": "hardlink",
      "sha256": "f3d81a0772273fce1442be78d8744fb528a48042024fefad1d89cef0d817ab22",
      "size_in_bytes": 4952
    },
    {
      "_path": "lib/python3.6/site-packages/performance/utils.py",
      "path_type": "hardlink",
      "sha256": "35b97e917d83187242cc4e5da689d8c29048cb3064f3a4776a50aa0d1319821e",
      "size_in_bytes": 390
    },
    {
      "_path": "lib/python3.6/site-packages/performance/venv.py",
      "path_type": "hardlink",
      "sha256": "00b8a337bf0176ec675e464d1f2c385e7c0e29db19a3d5164b8891bebb523ec2",
      "size_in_bytes": 19491
    }
  ],
  "paths_version": 1
}